# $torrent.state Returns state of torrent (Stopped, Stalled, Seeding, Downloading)
Usage
    $torrent.state <torrent_number>
Description
Returns state of torrent (Stopped, Stalled, Seeding, Downloading) Take a look at the torrent client documentation for more details about how it works.
Syntax Specification
    $torrent.state <torrent_number>
See also
torrent client documentation,

Index, Functions

KVIrc 3.4.2 Documentation
Generated by ports-i386 at Sun Mar 7 07:08:54 2010